/* 
? @document-start
=========================
| GLOBAL WEBSITE STYLES |
==================================================================================================================================

? @author:                 William J. Horn
? @document-name:          global-default.css
? @document-created:       03/04/2022
? @document-modified:      03/07/2022
? @document-version:       v1.0.0

==================================================================================================================================

? @document-info
==================
| ABOUT DOCUMENT |
==================================================================================================================================

Coming soon

==================================================================================================================================

? @document-changelog
======================
| DOCUMENT CHANGELOG |
==================================================================================================================================

* If this program supports changelog records then there should be a 'changelog' folder within the same directory as this program
file. Learn more about the changelog system here: 
https://github.com/william-horn/my-coding-conventions/blob/main/document-conventions/about-changelog.txt

==================================================================================================================================

? @document-todo
=================
| DOCUMENT TODO |
==================================================================================================================================

-

==================================================================================================================================
*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    /* border: 1px solid red; */

    color: white;
}

body {
    background-color: black;
}

p {
    margin-bottom: 10px;
    text-align: center;
    font-family: sans-serif;
}

h1, h2 {
    text-align: center;
    padding-bottom: 15px;
}

h2 {
    padding-bottom: 10px;
}

button {
    display: block;
    border: none;
    background-color: gray;
    padding: 5px;
    font-size: 1em;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

input {
    background-color: #0a0a0a;
    border: 0;
    font-size: 1.2em;
    font-weight: 100;
    color: white;
    border-radius: 10px;
    outline: none;
    padding: 8px 10px;
    border: 2px solid #1c1c1c;
    font-family: monospace;
}

label {
    color: #818181;
    font-size: 1.3em;
    text-align: right;
    font-weight: 900;
}